/*
	 CSS-Tricks Example - MagicLine Demo
	 by Chris Coyier
	 http://css-tricks.com
*/


/* Example One */
#example-one { 
	position: relative; 
}

#example-one a { 
	color: #3f3f3f; 
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#example-one a:hover { 
	color: #3f3f3f;
}
#magic-line { 
	position: absolute;
	bottom: 0; 
	left: 0; 
	width: 100%; 
	height: 2px; 
	background: #cdff02;
}
/* .current_page_item a { color: white !important; } */

/* 以下、タブレット縦（ディスプレイ幅が800px）より小さい画面に使われるCSS */
@media screen and (max-width: 800px) {
#example-one { 
	position: static; 
}

#example-one a { 
	color: #3f3f3f; 
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	text-transform: none;
}
#example-one a:hover { 
	color: #3f3f3f;
}
#magic-line { 
	position: static;
	bottom: 0; 
	left: 0; 
	width: 100%; 
	height: 0px; 
	background: none;
}

}